# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/glib-gettextize
# END SourceDeps(oneline)
%define oldname fedora-icon-theme
Summary: Fedora icon theme
Name: icon-theme-fedora
Version: 1.0.0
Release: alt1_14
BuildArch: noarch
License: GPL+
Group: Graphical desktop/Other
# There is no official upstream yet
Source0: %{oldname}-%{version}.tar.bz2
URL: http://www.redhat.com

BuildRequires: perl(XML/Parser.pm)
Requires: gnome-themes-default

Provides: system-icon-theme
Source44: import.info

%description
This package contains the Fedora icon theme.

%prep
%setup -n %{oldname}-%{version} -q

%build
%configure
make

%install
make install DESTDIR=$RPM_BUILD_ROOT

# Don't install old icons anymore
rm -f $RPM_BUILD_ROOT%{_datadir}/icons/Fedora/*/*/*.png

# These are empty
rm -f ChangeLog NEWS README

%files
%doc AUTHORS COPYING
%{_datadir}/icons/Fedora

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_14
- update to new release by fcimport

* Tue Dec 25 2012 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_13
- initial fc import

